body {
    @import url('https://cdn.fontcdn.ir/Font/Persian/Sahel/Sahel.css')!important;;
    text-align: right !important;;
    direction: rtl !important;;
}

.my_font {
    font-family: Sahel !important;
}

.fa {
    margin-right:250px !important; ;
}

